
/* ****************** 3칸 탭 레이아웃  ****************** */

.layout_50675_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_50675_ > ul {margin:0; padding:0; list-style:none;}

.layout_50675_ > #tab_ul_50675_ {display:none;}
.layout_50675_ > #tab_ul_50675_:after {content:''; display:block; clear:both;}
.layout_50675_ > #tab_ul_50675_ > li {float:left; width:33.33%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_50675_ > #tab_ul_50675_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_50675_ > #tab_ul_50675_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_50675_ > #tab_ul_50675_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #d00000; border-bottom:none; background:#fff; color:#d00000;
}

.layout_50675_ > #box_ul_50675_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_50675_ > #box_ul_50675_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_50675_ > #box_ul_50675_ > li.on {display:block;}
.layout_50675_ > #box_ul_50675_ > li.on > a {border-color:#d00000; background:#fff; color:#d00000;}

.layout_50675_.type_HOR > #tab_ul_50675_ {display:block;}
.layout_50675_.type_HOR > #box_ul_50675_ > li > a {display:none;}

.text_sml_50675_ > #tab_ul_50675_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_50675_ > #box_ul_50675_ > li > a {font-size:13px;}
.text_mid_50675_ > #tab_ul_50675_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_50675_ > #box_ul_50675_ > li > a {font-size:14px;}
.text_big_50675_ > #tab_ul_50675_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_50675_ > #box_ul_50675_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_50675_ > #tab_ul_50675_ {display:none !important;}
[id^=div_user_list] .layout_50675_ > #box_ul_50675_ > li {display:block !important;}
[id^=div_user_list] .layout_50675_ > #box_ul_50675_ > li > a {display:block !important;}
[id^=div_user_list] .layout_50675_ > #box_ul_50675_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_50675_.type_HOR > #tab_ul_50675_,
	.layout_50675_.type_RES > #tab_ul_50675_ {display:block;}
	.layout_50675_.type_HOR > #box_ul_50675_ > li > a,
	.layout_50675_.type_RES > #box_ul_50675_ > li > a {display:none;}
    .layout_50675_.type_HOR.border_true > #box_ul_50675_ > li > div,
    .layout_50675_.type_RES.border_true > #box_ul_50675_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_50675_ {min-width:1000px;}
	.layout_50675_.type_HOR > #tab_ul_50675_,
	.layout_50675_.type_RES > #tab_ul_50675_ {display:block;}
	.layout_50675_.type_HOR > #box_ul_50675_ > li > a,
	.layout_50675_.type_RES > #box_ul_50675_ > li > a {display:none;}
    .layout_50675_.type_HOR.border_true > #box_ul_50675_ > li > div,
    .layout_50675_.type_RES.border_true > #box_ul_50675_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 이미지  ****************** */

.img_50674_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_50674_ * {box-sizing:border-box;}
.img_50674_ a {display:block; text-decoration:none;}
.img_50674_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_50676_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_50676_ * {box-sizing:border-box;}
.img_50676_ a {display:block; text-decoration:none;}
.img_50676_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_50677_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_50677_ * {box-sizing:border-box;}
.img_50677_ a {display:block; text-decoration:none;}
.img_50677_ img {max-width:100%; vertical-align:top;}
